# sc::LocalOSSContribution Class Reference

List of all members.

## Public Member Functions

| LocalOSSContribution (double *g, double *p, double *ga, double *pa, double *gb, double *pb)
void | set_bound (double, double)
void | cont1 (int ij, int kl, double val)
void | cont2 (int ij, int kl, double val)
void | cont3 (int ij, int kl, double val)
void | cont4 (int ij, int kl, double val)
void | cont5 (int ij, int kl, double val)

The documentation for this class was generated from the following file:

- osshftmpl.h